@import url('https://fonts.googleapis.com/css2?family=Wix+Madefor+Text:wght@300;400;600;700&display=swap" rel="stylesheet');
	
a, .menu a:hover:before, .servicebox div, .secbtn, .text-success:hover, .cardboxinner:hover .card{text-decoration:none; color:#a4a4a4; -moz-transition: all .2s linear; -ms-transition: all .2s linear;-o-transition: all .2s linear;transition: all .2s linear;}
a:hover{color:#9bdc32;}

body{margin:0; padding:0; font-family: 'Wix Madefor Text', sans-serif; font-size:14px; color:#000; line-height:24px; width:100%; overflow-x:hidden;}

	
h1{font-size: clamp(16px, 3vw, 48px);}
.lead{font-size: 16px;}
/*.fixed-top.shrink { background:#fff;}*/
header{width:100%; position:relative; z-index:9;}
.logo{max-width:214px;}
.fixed-top .btn{font-size:30px; padding:0 10px; display: inline-block;}


.btn{display: inline-flex; padding:10px 20px; font-size:14px; font-weight:700; align-items: center; border-radius:0;}
.btn:hover{color:#fff; background:#000; border-color:#000!important;}
.btn-sm{padding:6px 15px;}
.btn-light{background:none; border:1px solid #fff; color:#fff;}
.btn-light:hover{background:#9bdc32; color:#000;}
.btn-success{background:#9bdc32!important; border-color:#9bdc32!important;}
.btn-success:hover{background:#333!important; border-color:#333!important; color:#fff!important;}
.text-success{color:#9bdc32!important;}
.secbtn, .text-success:hover{color:#fff!important;}
.border-success{border-color:#9bdc32!important;}


.offcanvas-body{padding:0;}


.navbar-nav{margin:0; padding:0; list-style:none;}
.navbar-nav li{display:inline-block;}
.navbar-nav li a{font-size:18px; color:#000; display:block; text-transform:uppercase; margin: 0; position:relative; font-weight:700;}
.navbar-nav li a::before{content: "";width: 100%;height:1px;position: absolute;left: 0;bottom: 5px;background: #9bdc32;transition: 0.5s transform ease;transform: scale3d(0,1,1);transform-origin: 0 50%;}
.navbar-nav li a:hover::before{transform: scale3d(1,1,1);}
.navbar-nav li a:hover, .navbar-nav li a.active{color:#9bdc32!important;}
.navbar-nav li a.active::before{transform: scale3d(1,1,1);}
.navbar-expand-lg .navbar-nav .nav-link {padding-right: 0;padding-left: 0;}
.offcanvas-header{background:#9bdc32; padding:10px; border-radius:5px;}
.logobox .offcanvas-header{background:none!important;}
.offcanvas-title img{max-width:130px;}
.btn-close{width:2em;}


.banner{width:100%; background: url(images/banner.jpg) no-repeat center; background-size: cover; position:relative; display:grid;}
.banner:after{position:absolute; content:''; width:100%; height:100%; top:0; background:#000; opacity:.8;}

	
.bottomsection, .bottomsection a{font-size: 18px; color:#000; line-height:30px;}
.bottomsection a:hover{color:#9bdc32;}
.social a{font-size:30px; color:#bababa; margin:0 10px;}


.form-control{border-radius:0; border:0;}
.homeform .form-control {border-bottom: 1px solid #d3d3d3; background:none; color:#ccc; padding-left:0;}
.homeform .form-floating>label{color:#ccc!important; padding-left:0;}

.contactform .form-control{border-radius:0; height:50px; font-size:14px;}
textarea.form-control {height: 120px!important;padding-top: 10px;resize: none;}
.form-control:focus{box-shadow:none;}
.form-floating>.form-control:not(:placeholder-shown)~label::after{background:none!important; color:#fff!important;}
.form-floating label:after{display:none;}
.error{color:red; position:absolute; left:10px; bottom:-30px;}
#contactform_success{color:#07458d;}

.cardbox .card{background: none;color: #fff;border: 1px solid #888;border-radius: 0; padding:20px;}
.cardboxinner img{max-width:60px; margin-bottom:20px;}
.cardboxinner .card-body{padding:40px;}
.cardboxinner:hover .card{background:#f6fbee; border-color:#f6fbee;}

.accordion-item{background-color:none; margin-bottom: 5px;}
.accordion-header {margin-bottom: 0;background:none;}
.accordion-button{background:none; background:none!important; padding-left:0; padding-right:0;}
.accordion-button:focus{box-shadow:none;}
.accordion-button:not(.collapsed){background-color:none;}
.accordion-body{background:#e9efe1;}








sidebar{height: 100vh; background:#f5f8fa;    display: flex;flex-direction: column;box-sizing: border-box;-ms-overflow-style: none;scrollbar-width: none;
 /* overflow-y: scroll;*/}

.offcanvas-header, .offcanvas-footer {flex: 0 0 auto;}
.offcanvas-body {flex: 1 1 auto;overflow-y: auto;}
/*
.servicebox{grid-gap:30px;}
.servicebox div{border:1px solid #ccc; padding:30px 15px; color:#000;}
.servicebox div:hover{background:#ccc;}
*/
.lastfooter a:hover{color:#000;}

.footer{color:#a4a4a4; font-size:13px; position:relative;}
/*.footer:after{position:absolute; content:''; width:100%; height:100%; top:0; background: rgb(0,0,0); background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(239,244,239,0) 100%);}*/
.footer h6{margin-bottom:20px;}
.f-menu{margin:0; padding:0;}
.f-menu a{display:block; color:#a4a4a4; font-size: 13px;}
.f-menu i{color:#92cf2f; font-size:16px;}
.f-menu a:hover{color:#92cf2f;}



/*@media (min-width:1350px){sidebar{width:340px;}}*/
@media (min-width: 1400px){.container{max-width: 1200px;}}
@media (max-width:1199.98px){.logo {max-width:200px;}.cardbox .card{padding:8px;}.bottomsection{line-height:20px; padding-bottom:70px;}}
@media (max-width:991.98px){.spacer{height:98px;}.fixed-top{background:#000;}.fixed-top .btn{color:#9bdc32;}sidebar{display:none;}.bottomsection{padding-bottom:0;}.footer img{max-width:200px;}}
@media (max-width:767.98px){h5{font-size:14px;}}
@media (max-width: 575.98px) {.spacer{height:79px;}.logo {max-width: 140px;}h1{font-size:24px;}h4{font-size:18px;}.footer h6{margin-bottom:0;} .footer a{display:inline-block; margin:0 5px 0 0;}}
